QLXD4 ファームウェア リリース ノート

推奨

ご使用中のシステム内のすべてのQLX-D送信機・受信機をこの最新バージョンのファームウェアに更新してください。

 

バージョン2.2.11

リリース日: 2018年5月22日

 

重要

QLX-Dファームウェアバージョン2.Xは、バージョン1.Xと互換性がありません。システム内のすべての受信機および送信機を確実に相互運用するには、すべてのデバイスを同じバージョンのファームウェアにアップデートする必要があります。


改善点

  • 新しい周波数バンドのサポート:
    • 米国 572 – 616 MHz (J50A)
    • 米国 653 – 663 MHz (L50A)
  • 新しい周波数バンドのサポート:
    • ラテンアメリカ 632 – 696 MHz (L50)
  • バグ修正


注記

  • QLX-D送信機とULX-D受信機、あるいはULX-D送信機とQLX-D受信機の組み合わせで運用するには、すべてのデバイスのファームウェアがバージョン2.X以降である必要があります。
  • バージョン2.2.11のQLX-Dデバイスを他のShureネットワークシステム/ソフトウェアと運用する場合、以下のバージョン以降が必要です。
    • ULX-D ULXD6/8  送信機2.2.X
    • ULX-D ULXD4/4D/4Q 受信機 2.2.X
    • AXT600 スペクトラムマネージャー 2.1.11
    • PSM1000 P10T 送信機 1.5.12
    • Wireless Workbench 6.12.4
    • Shure アップデートユーティリティ 2.4.2
    • ShurePlus Channels 1.4.1

 

バージョン2.0.16

リリース日:2017年1月5日


重要事項

QLX-Dのファームウェアバージョン2.Xは、バージョン1.X との互換性がありません。システム内のすべての受信機と送信機が相互に作動することを確保するためには、すべてのデバイスを同じファームウェアバージョンに更新する必要があります。


新機能

  • 低バッテリー警告
    • 送信機が低バッテリー状態であることを、受信機の液晶ディスプレーが点滅することで知らせます。
    • 警告発生のタイミング
      • SB900:30分未満
      • アルカリ:約30分
      • ニッケル水素、リチウム:約20分
    • この機能は、受信機の詳細メニューでオフにすることができます。詳細メニューを開くには、エンターとメニューボタンを同時に押します。
  • 最低限界的なRF環境におけるオーディオ安定性を改善しました。


注記

  • QLX-Dデバイスが他のShureネットワーク対応システムとともに検出されるようにするためには、QLX-D2.0.16バージョンに対応したファームウェアバージョンとなる以下の最小要件を確認してください。
    • Wireless Workbench 6.12.0.88
    • ULX-D受信機 2.0.19
    • AXT600スペクトラムマネージャー 1.15.3
    • PSM1000送信機 1.3.12
  • ULX-D受信機でQLX-D送信機を、あるいはQLX-D受信機でULX-D送信機を動作させる場合は、すべての機器をファームウェア2.0以上に更新します。

 

Version 1.1.15

Release Date: 12/10/2015


Improvements

  • Added new frequency bands:
    • Americas (except Brazil): X52: 902-928 MHz
    • Brazil: X53: 902-907.5, 915-928 MHz
    • Australia: X54: 915-928 MHz


Notes

  • For operation of QLX-D devices with other Shure networked systems, see the following list of minimum firmware versions that are supported with QLX-D version 1.1.15:
    • ULXD1/2 ULX-D Transmitters 1.6.10
    • Wireless Workbench 6.11.3

 

Version 1.0.15

Release Date: 9/9/2014


Notes

  • Initial release
  • For operation of QLX-D devices with other Shure networked systems, see the following list of minimum firmware versions that are supported with QLX-D version 1.0.15:
    • ULXD1/2 ULX-D Transmitters 1.5.6
    • Wireless Workbench 6 version 6.10.0